Changes for version 0.003 - 2021-05-15

  • fixed error strings used for failing "dependentRequired"
  • keywords in the applicator vocabulary are now applied before the keywords in the validation vocabulary (true/false results are not affected, but the order of annotations and errors will change)

Modules

Validate data against a schema, minimally